image: mono:latest # always use latest mono version

stages:
  - build

build:
  stage: build
  only:
    - branches # the build process will only be started by branch commits
  script:
    - nuget restore # restore Nuget dependencies
    - msbuild /p:Configuration=Release # build the project
